﻿<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, user-scalable=no, minimum-scale=1.0, maximum-scale=1.0">
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <script src="three.js"></script>
    <script src="TrackballControls.js"></script>
    <!--<script src="loader/TDSLoader.js"></script>-->
    <script src="loaders/MTLLoader.js"></script>
    <script src="loaders/OBJLoader.js"></script>
    <script src="script.js"></script>
</body>
</html>